Summary: Makes a kickstart description file for a machine
Name: mkkickstart
%define version 1.0
Version: %{version}
Release: 1
Copyright: GPL
Group: Utilities/System
Source: mkkickstart-%{version}.tar.gz
Exclusiveos: Linux
Requires: sed fileutils textutils grep
Buildroot: /var/tmp/mkkickstart-root

%description
This package writes kickstart descriptions from the current machine,
allowing you to generate automatic builds of the machine and clone it.

%changelog
%prep
%setup

%install
make BUILDROOT=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%attr(755,root,root) /usr/sbin/mkkickstart
%attr(644,root,root) /usr/man/man8/mkkickstart.8
